/*
	CSS personalizado para 03 SERVICIOS
*/

/**************************************** GAMA DE COLORES ****************************************/

/*    Azul Oscuro: 274F68 rgb( 39, 79,104) */
/*           Gris: 999999 rgb(153,153,153) */
/*     Azul Medio: 93A7B3 rgb(147,167,179) */
/*     Azul Claro: C9D3D9 rgb(201,211,217) */
/* Azul Muy Claro: E4E9EC rgb(228,233,236) */

/*   Color Marino: 333F5D rgb( 51, 63, 93) */
/* Color Marino 2: 999FAE rgb(153,159,174) */
/*     Color Ocre: BAAD7B rgb(186,173,123) */
/*   Color Ocre 2: DCD6BD rgb(220,214,189) */

/************************************ MODIFICADOS DE syle-home ***********************************/

#rowPagesCabecera .divFondo { background-image: var(--fondo-sol); }

/************************************** #rowServiciosIntro **************************************/

#rowServiciosIntro *                  { -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }
#rowServiciosIntro .divServiciosIntro { position: relative; }
#rowServiciosIntro .divIntro          { margin: auto; padding: 100px 40px; max-width: 980px; display: flex; justify-content: space-between; }
#rowServiciosIntro .divSello          { width: 200px; line-height: 0px; }
#rowServiciosIntro .divSello img      { transform: rotate(-25deg); }
#rowServiciosIntro .divTexto          { width: calc((100% - 280px) / 2); }
#rowServiciosIntro .divTexto p        { margin: 0px; font-family: var(--font-family-playfair); font-size: 20px; font-style: italic; }
#rowServiciosIntro .divTexto p strong { font-family: var(--font-family-playfair); }

@media (max-width: 1180px) { #rowServiciosIntro .divIntro { padding: 80px 40px; } }

@media (max-width:  980px) {
	#rowServiciosIntro .divIntro          { padding: 60px 40px; }
	#rowServiciosIntro .divSello          { width: 150px; }
	#rowServiciosIntro .divTexto          { width: calc((100% - 210px) / 2); }
	#rowServiciosIntro .divTexto        p { font-size: 18px; }
}

@media (max-width:  780px) {
	#rowServiciosIntro .divIntro          { padding: 40px; display: block; }
	#rowServiciosIntro .divSello          { float: left; width: 120px; }
	#rowServiciosIntro .divTexto          { padding-left: 150px; width: 100%; }
	#rowServiciosIntro .divTexto        p { font-size: 16px; }
	#rowServiciosIntro .divTexto.Texto2 p { margin-top: 15px; }
}

@media (max-width:  580px) {
	#rowServiciosIntro .divIntro          { padding: 30px; }
	#rowServiciosIntro .divSello          { margin-right: 20px; width: 100px; }
	#rowServiciosIntro .divTexto          { padding-left: 0px; }
	#rowServiciosIntro .divTexto        p { font-size: 14px; }
}

/*************************************** #rowServiciosDuelo **************************************/

#rowServiciosDuelo *                                 { -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }
#rowServiciosDuelo .divServiciosDuelo                { position: relative; }
#rowServiciosDuelo .divServiciosDuelo:before         { content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-image: var(--fondo-instalaciones); }
#rowServiciosDuelo .divServiciosDuelo:before         { background-repeat: no-repeat; background-size: cover; background-position: center; }
#rowServiciosDuelo .divDuelo                         { position: relative; padding: 100px 40px; z-index: 1; }
#rowServiciosDuelo .divHeading > span                { color: #FFFFFF; }
#rowServiciosDuelo .divHeading h2 span:first-of-type { color: #FFFFFF; }
#rowServiciosDuelo .divHeading h2 span:last-of-type  { color: var(--color-ocr1-hex); }
#rowServiciosDuelo .divContent                       { display: flex; align-items: center; justify-content: center; }
#rowServiciosDuelo .divFoto                          { margin-right: 20px; width: 350px; line-height: 0px; }
#rowServiciosDuelo .divTexto                         { margin-left:  20px; width: 300px; }
#rowServiciosDuelo .divTexto   p                     { margin: 0px; font-size: 16px; color: #FFFFFF; line-height: 140%; letter-spacing: 2px; }

@media (max-width: 1180px) { #rowServiciosDuelo .divDuelo { padding: 80px 40px; } }

@media (max-width:  980px) {
	#rowServiciosDuelo .divDuelo   { padding: 60px 40px; }
	#rowServiciosDuelo .divFoto    { width: 300px; }
	#rowServiciosDuelo .divTexto   { width: 400px; }
	#rowServiciosDuelo .divTexto p { font-size: 14px; }
}

@media (max-width:  780px) {
	#rowServiciosDuelo .divDuelo   { padding: 40px; }
	#rowServiciosDuelo .divFoto    { width: 40%; }
	#rowServiciosDuelo .divTexto   { width: 60%; }
	#rowServiciosDuelo .divTexto p { font-size: 13px; }
}

@media (max-width:  580px) {
	#rowServiciosDuelo .divDuelo   { padding: 30px; }
	#rowServiciosDuelo .divFoto    { display: none; }
	#rowServiciosDuelo .divTexto   { width: 100%; }
	#rowServiciosDuelo .divTexto p { font-size: 12px; }
}

@media (max-width:  380px) { #rowServiciosDuelo .divTexto p { font-size: 11px; } }

/************************************* #rowServiciosJuridica *************************************/

#rowServiciosJuridica *                                 { -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }
#rowServiciosJuridica .divServiciosJuridica             { position: relative; }
#rowServiciosJuridica .divServiciosJuridica:before      { content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-image: var(--fondo-instalaciones); }
#rowServiciosJuridica .divServiciosJuridica:before      { background-repeat: no-repeat; background-size: cover; background-position: center; }
#rowServiciosJuridica .divJuridica                      { position: relative; padding: 100px 40px; z-index: 1; }
#rowServiciosJuridica .divHeading > span                { color: #FFFFFF; }
#rowServiciosJuridica .divHeading h2 span:first-of-type { color: #FFFFFF; }
#rowServiciosJuridica .divHeading h2 span:last-of-type  { color: var(--color-ocr1-hex); }
#rowServiciosJuridica .divContent                       { margin: auto; max-width: 980px; display: flex; justify-content: space-between; }
#rowServiciosJuridica .divIzda                          { width: 440px; }
#rowServiciosJuridica .divIzda    h4                    { color: var(--color-ocr1-hex); }
#rowServiciosJuridica .divIzda    h4 span               { font-family: var(--font-family-playfair); display: block; }
#rowServiciosJuridica .divIzda    ul                    { margin: 25px 0px 0px 0px; list-style-type: none; }
#rowServiciosJuridica .divIzda    ul li                 { margin: 0px; padding: 10px 0px; font-family: var(--font-family-playfair); font-size: 20px; color: #FFFFFF; font-style: italic; }
#rowServiciosJuridica .divIzda    ul li                 { border-top: solid 1px rgba(var(--color-ocr1-rgb),0.25); display: flex; align-items: center; }
#rowServiciosJuridica .divIzda    ul li:before          { content: "\f00c"; margin-right: 10px; font-family: "FontAwesome"; font-style: normal; }
#rowServiciosJuridica .divIzda    ul li:last-of-type    { border-bottom: solid 1px rgba(var(--color-ocr1-rgb),0.25); }
#rowServiciosJuridica .divDcha                          { width: 465px; }
#rowServiciosJuridica .divDcha    p                     { margin: 15px 0px; color: #FFFFFF; letter-spacing: 1px; }
#rowServiciosJuridica .divDcha    p:first-of-type       { margin-top: 0px; }
#rowServiciosJuridica .divDcha    p:last-of-type        { margin-bottom: 0px; }

@media (max-width: 1180px) {
	#rowServiciosJuridica .divJuridica     { padding: 80px 40px; }
	#rowServiciosJuridica .divDcha         { width: 400px; }
}

@media (max-width:  980px) {
	#rowServiciosJuridica .divJuridica     { padding: 60px 40px 80px 40px; }
	#rowServiciosJuridica .divIzda         { width: 350px; }
	#rowServiciosJuridica .divIzda ul      { margin: 20px 0px 0px 0px; }
	#rowServiciosJuridica .divIzda ul li   { font-size: 18px; }
	#rowServiciosJuridica .divDcha         { width: calc(100% - 390px); }
}

@media (max-width:  780px) {
	#rowServiciosJuridica .divJuridica     { padding: 40px 40px 60px 40px; }
	#rowServiciosJuridica .divIzda         { width: calc((100% - 40px) / 2); }
	#rowServiciosJuridica .divIzda ul li   { font-size: 16px; }
	#rowServiciosJuridica .divDcha         { width: calc((100% - 40px) / 2); }
}

@media (max-width:  580px) {
	#rowServiciosJuridica .divJuridica     { padding: 30px 40px 60px 40px; }
	#rowServiciosJuridica .divContent      { flex-direction: column-reverse; }
	#rowServiciosJuridica .divIzda         { margin-top: 20px; width: 100%; }
	#rowServiciosJuridica .divIzda h4 span { margin-right: 8px; display: initial; }
	#rowServiciosJuridica .divDcha         { width: 100%; }
}

@media (max-width:  480px) { #rowServiciosJuridica .divIzda h4 span { display: block; } }

/************************************ #rowServiciosCementerios ***********************************/

#rowServiciosCementerios *                                { -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }
#rowServiciosCementerios .divServiciosCementerios         { position: relative; }
#rowServiciosCementerios .divServiciosCementerios:before  { content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-image: var(--fondo-grupo); }
#rowServiciosCementerios .divServiciosCementerios:before  { background-repeat: no-repeat; background-size: cover; background-position: center; }
#rowServiciosCementerios .divCementerios                  { position: relative; margin: auto; padding: 100px; display: flex; justify-content: space-between; z-index: 1; }
#rowServiciosCementerios .divCementerio                   { width: calc((100% - 120px) / 3); }
#rowServiciosCementerios .divTitulo                       { text-align: center; }
#rowServiciosCementerios .divTitulo span                  { font-family: var(--font-family-playfair); font-size: 30px; font-style: italic; }
#rowServiciosCementerios .divTitulo span:last-of-type     { padding-left: 10px; color: var(--color-ocr1-hex); }
#rowServiciosCementerios .divMapa                         { margin-top: 20px; padding: 10px; height: 400px; background: #FFFFFF; border-radius: 10px; box-shadow: 0px 0px 8px rgba(0,0,0,0.3); }

@media (max-width: 1380px) {
	#rowServiciosCementerios .divTitulo       span              { display: block; line-height: 120%; }
	#rowServiciosCementerios .divTitulo       span:last-of-type { padding-left: 0px; }
}

@media (max-width: 1180px) {
	#rowServiciosCementerios .divCementerios                    { padding: 80px 60px; }
	#rowServiciosCementerios .divCementerio                     { width: calc((100% - 60px) / 3); }
}

@media (max-width:  980px) {
	#rowServiciosCementerios .divCementerios                    { padding: 60px 40px; }
	#rowServiciosCementerios .divTitulo       span              { font-size: 24px; }
}

@media (max-width:  780px) {
	#rowServiciosCementerios .divCementerios                    { padding: 40px 30px; flex-wrap: wrap; }
	#rowServiciosCementerios .divCementerioHU                   { margin-bottom: 20px; width: 100%; }
	#rowServiciosCementerios .divCementerioHU .divMapa          { height: 300px; }
	#rowServiciosCementerios .divCementerioAL                   { width: calc((100% - 30px) / 2); }
	#rowServiciosCementerios .divCementerioTA                   { width: calc((100% - 30px) / 2); }
	#rowServiciosCementerios .divTitulo       span              { font-size: 20px; display: initial; }
	#rowServiciosCementerios .divTitulo       span:last-of-type { padding-left: 8px; }
}

@media (max-width:  580px) {
	#rowServiciosCementerios .divCementerios                    { padding: 30px; }
	#rowServiciosCementerios .divCementerioAL                   { margin-bottom: 20px; width: 100%; }
	#rowServiciosCementerios .divCementerioTA                   { width: 100%; }
	#rowServiciosCementerios .divMapa                           { height: 300px; }
}
